import os

current_directory = os.path.abspath(os.path.dirname(__file__))
parent_directory = os.path.abspath(os.path.join(current_directory, ".."))
data_directory = os.path.join(parent_directory, "data")
raw_directory = os.path.join(data_directory, "bmp")
label_directory = os.path.join(data_directory, "txt")


for file in os.listdir(raw_directory):
	if not os.path.isfile(os.path.join(raw_directory, file)):
		continue

	file_name, extension = os.path.splitext(file)

	with open(os.path.join(label_directory, file_name + ".txt"), "w") as f:
		f.write("0 0.5 0.5 1.0 1.0")


